{
  "googleCalendar": {
    "description": "Pokaže podatke Google koledarja na svoji časovnici",
    "configure": "Konfiguriraj",
    "name": "Google koledar",
    "removeConfiguration": "Odstrani konfiguracijo",
    "connect": "Poveži",
    "disconnect": "Prekini povezavo",
    "settings": "Nastavitve",
    "removeWarning": "Google koledar časovnice vseh uporabnikov bodo zbrisane. Ali ste prepričani?",
    "descriptionIfConnected": "Pokaže podate Google koledarja na svoji <a href=\"private/personal/day-view\">časovnici</a>",
    "onboardingDescription": "Pokaži Google koledar na svoji časovnici"
  },
  "ManicTime/GoogleCalendar": "Google koledar" 
}
